Voir les messages sans réponses | Voir les sujets récents Nous sommes le Dimanche 21 Octobre 2018, 2:55



Répondre au sujet  [ 2 messages ] 
gopal AE 6.1 : message d'erreur F3009 avec evadeo m3320A 
Auteur Message

Inscription: Mercredi 25 Décembre 2013, 22:47
Messages: 5
Répondre en citant le message
Message gopal AE 6.1 : message d'erreur F3009 avec evadeo m3320A
Bonjour,
J'ai un GPS IGN Evadeo M3320A prenium. J'ai acheté le logiciel gopal AE 6.1. Je l'ai installé et le message que cela m'indique au niveau au niveau de la carte, du menu et des réglages est : "F3009 : le format des données cartographiques installées n'est pas soutenu par le logiciel. Veuillez insérer une carte mémoire avec matériel cartographique valide". N'y comprenant absolument rien je vous demande de l'aide. Comment faire pour réinitialiser mon GPS et donc installer des mises à jours qui fonctionnent ?
Merci de votre aide
Cordialement
DT


Jeudi 26 Décembre 2013, 22:47
Profil

Inscription: Dimanche 19 Juin 2011, 20:39
Messages: 120
Répondre en citant le message
Message Re: gopal AE 6.1 : message d'erreur F3009 avec evadeo m3320
Bonjour,
En principe Gopal 6 n'est pas supporté par Médion sur ces appareils, mais cela fonctionne.
A priori, ce serait la cartographie, peut être une version pour Gopal 5.x, qui est sur l'appareil et qui n'est pas compatible avec Gopal 6.
Est-ce que la cartographie a aussi été changée ?

Cordialement
R. Burnet


Vendredi 27 Décembre 2013, 11:09
Profil
Afficher les messages postés depuis:  Trier par  
Répondre au sujet   [ 2 messages ] 

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages

Rechercher:
Aller à:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF
Traduction par: phpBB-fr.com